"CPIO archive" = "CPIO-Archiv";
"CPGZ archive" = "CPGZ-Archiv";
"ZIP archive" = "ZIP-Archiv";
"tar archive" = "Tar-Archiv";
"gzip compressed tar archive" = "gzip-komprimiertes Tar-Archiv";
"bzip2 compressed tar archive" = "bzip2-komprimiertes Tar-Archiv";
"gzip compressed archive" = "gzip-komprimiertes Archiv";
"unix compressed archive" = "Unix-komprimiertes Archiv";
"bzip2 compressed archive" = "bzip2-komprimiertes Archiv";
"MacBinary archive" = "MacBinary-Archiv";
"BinHex archive" = "BinHex-Archiv";
"uuencoded archive" = "UUEncoded-Archiv";
"AppleSingle archive" = "AppleSingle-Archiv";
"PAX archive" = "PAX-Archiv";

"Archive" = "Archivieren";
"Unarchive" = "Entpacken";
